
#wb_header { background: transparent none repeat scroll left top; height: 200px; }
#wb_main { background: transparent none repeat scroll left top; height: 592px; }
#wb_footer { background: transparent none repeat scroll left top; height: 217px; }
body { background: #ece7d4 url("../gallery_gen/4e1a6666f341295f029c29b4271d9302.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/1c8672d555bc0c121ea171c0aa926af8.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1009px; }
.root { width: 992px; height: 1009px; overflow: visible; min-height: 1009px; }
#wb_element_instance212 { left: 0px; top: 130px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; z-index: 303; }
#wb_element_instance212 ul { background: transparent url('https://farm3.staticflickr.com/2886/32898216300_1859b6fe2b_h.jpg') repeat scroll left top; border: 1px none #000000; }
#wb_element_instance212, #wb_element_instance212 ul { text-align: center; }
#wb_element_instance212 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance212 li { margin: 15px 20px 15px 20px; }
#wb_element_instance212 li a { text-transform: uppercase; border: 0px none #f07f1c; padding: 12px 20px 12px 20px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance212 li.over > a, #wb_element_instance212 li:focus > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff6347; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance212 li.active > a { border: 0px none #000000; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff816b; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance212:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance212:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance212:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance213 { left: 0px; top: 0px; min-width: 439px; width: 439px; min-height: 128px; height: 128px; display: block; z-index: 298; }
#wb_element_instance213 img { width: 439px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance214 { left: 450px; top: 10px; min-width: 210px; width: 210px; min-height: 26px; height: 26px; display: block; z-index: 300; }
#wb_element_instance215 { left: 870px; top: 20px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 301; }
#wb_element_instance215 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance216 { left: 450px; top: 40px; min-width: 210px; width: 210px; min-height: 88px; height: 88px; display: block; z-index: 304; }
#wb_element_instance217 { left: 0px; top: 70px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 300; }
#wb_element_instance218 { left: 850px; top: 70px; min-width: 134px; width: 134px; min-height: 24px; height: 24px; display: block; z-index: 301; }
#wb_element_instance219 { left: 0px; top: 0px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 7; }
#wb_element_instance220 { left: 0px; top: 30px; min-width: 990px; width: 990px; min-height: 562px; height: 562px; display: block; z-index: 8; }
#wb_element_instance221 { left: 200px; top: 290px; min-width: 600px; width: 600px; min-height: 150px; height: 150px; display: block; z-index: 11; }
#wb_element_instance221 img { width: 600px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance222 { left: 400px; top: 140px; min-width: 180px; width: 180px; min-height: 120px; height: 120px; display: block; z-index: 12; overflow: hidden; }
#wb_element_instance222 img { width: 180px; height: 140px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance223 { left: 0px; top: 612px; display: block; z-index: 9000; }
#wb_element_instance224 { left: 0px; top: 114px; display: block; z-index: 9999; }


#wb_element_instance214 p:last-child { margin-bottom: 0; }
#wb_element_instance216 p:last-child { margin-bottom: 0; }
#wb_element_instance217 p:last-child { margin-bottom: 0; }
#wb_element_instance219 p:last-child { margin-bottom: 0; }
#wb_element_instance220 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
